{% extends 'base.html.twig' %}

{% block title %}Usuario{% endblock %}

{% block body %}
    <h1>Usuario</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ usuario.id }}</td>
            </tr>
            <tr>
                <th>Nombres</th>
                <td>{{ usuario.nombres }}</td>
            </tr>
            <tr>
                <th>Apodos</th>
                <td>{{ usuario.apodos }}</td>
            </tr>
            <tr>
                <th>Apellidos</th>
                <td>{{ usuario.apellidos }}</td>
            </tr>
            <tr>
                <th>Foto</th>
                <td>{{ usuario.foto }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ usuario.email }}</td>
            </tr>
            <tr>
                <th>Password</th>
                <td>{{ usuario.password }}</td>
            </tr>
            <tr>
                <th>FechaCreacion</th>
                <td>{{ usuario.fechaCreacion ? usuario.fechaCreacion|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>UltimoIngreso</th>
                <td>{{ usuario.ultimoIngreso ? usuario.ultimoIngreso|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('usuario_index') }}">back to list</a>

    <a href="{{ path('usuario_edit', {'id': usuario.id}) }}">edit</a>

    {{ include('usuario/_delete_form.html.twig') }}
{% endblock %}